Page 1 of 3 123 LastLast
Results 1 to 20 of 50

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade iPhone 3G OS 3.1 Baseband 05.11.07 to 04.26.08

  1. #1
    What's Jailbreak?
    Join Date
    Aug 2008
    Posts
    11
    Thanks
    1
    Thanked 3 Times in 1 Post
    Default Downgrade iPhone 3G OS 3.1 Baseband 05.11.07 to 04.26.08
    Good news for the peoples who upgraded their iPhone 3G to OS 3.1 and lost their baseband. iPhone OS 3.1 updates your current baseband to 05.11.07 which is not unlock able at the moment because Ultrasn0w is not supported by the latest baseband. Bigboss released Fyzzyband 3.1GM a while ago. Fuzzyband Downgrader is a safer iPhone 3G Baseband Downgrader as this one detects your baseband and bootloader version and does the wright thing first. In other words Fuzzyband Downgrader detects your bootloader and baseband and downgrade it with a simple click. Fuzzyband Downgrader available in ICY and Cydia just refresh your sources and search for Fuzzyband and install the application.

    To install Fuzzyband your phone must be jailbreaked and you need a WiFi connection. If you havenít jailbreaked yet then follow our Jailbreak guide How to Jailbreak iPhone 3G on OS 3.1 Pwnage Tool (Mac)

    Please Note :

    ■Downgrading works from any version greater than 4.26.08. It will put your baseband back at version 4.26.08 which is the current unlockable version by ultrasn0w.
    ■Downgrading only works on phones that have the 05.08 (5.8) Bootloader from the factory. This is a very limited number of phones that were released in the first few weeks of the 3G production cycle.
    ■If you do not know your bootloader then you can run Fuzzyband and it will report the version number for you.

    I have just tired this on a 3g iphone which was purchased 2 weeks ago,i had accidently upgraded to 3.1.0 via itunes.
    Bootloader has been sucessfully downgraded to the previous one.
    And now i can use ultrasn0w again thanks to fuzzy!

  2. The Following 3 Users Say Thank You to shageexx For This Useful Post:

    5kywalker (2009-10-02), infamouzel (2009-09-25), serickjr (2009-10-04)

  3. #2
    useless for those that aren't amongst the VERY FEW that don't have one of the first iPhone 3G with a bootloader higher then 5.08. The title misleads the other 90%+ with false hope realizing they don't have one of the few lucky iPhones

  4. #3
    So If I have a 3G on 3.1 with baseband 5.11.07 I can jailbreak it and use fuzzyband?

  5. #4
    Default Only for 5.08
    No as rougheo said. You can only downgrade if your bootloader is 5.08 which will show up in fuzzyband. If it is any higher you will not be able to downgrade.

    I have this problem of having a higher bootloader so i am just waiting out till a fix comes out. Hopefully Soon.

  6. #5
    Dang so i cant unlock my 3G iphone for tmobile that i just bought since the bootloader is 5.9? Can you use the gevey sim or turbo sim?

  7. #6
    iPhone? More like MyPhone law111's Avatar
    Join Date
    Dec 2007
    Location
    Redlands
    Posts
    204
    Thanks
    25
    Thanked 13 Times in 11 Posts

    Quote Originally Posted by stuntin909 View Post
    So If I have a 3G on 3.1 with baseband 5.11.07 I can jailbreak it and use fuzzyband?
    As long as you have 5.08 Bootloader then, Yes. Install Fuzzyband and open it, and it will tell you what your bootloader is.
    iPhone Firmware - 4.1
    Service - AT&T
    Device - iPhone 4 BLACK 16GB

  8. #7
    ahh when i saw this post i was happy !! :P but not I thought after a while let's downgrade my iphone but reading all the post I realise I'm screwed, as i just updated my iphone 3g last month to 3.1

  9. #8
    Quote Originally Posted by npomee View Post
    No as rougheo said. You can only downgrade if your bootloader is 5.08 which will show up in fuzzyband. If it is any higher you will not be able to downgrade.

    I have this problem of having a higher bootloader so i am just waiting out till a fix comes out. Hopefully Soon.

    YES YOU CAN!!!! He simply ask if he can Jailbreak his phone and donwload Fuzzyband. You can Jailbreak your iPhone and Install "Fuzzyband" thru Cydia. Now run that app and it should query your modem.. It will tell you if you have a 5.08 or a 5.09 modem. Its worth giving a try!

    Quote Originally Posted by automoglow View Post
    Dang so i cant unlock my 3G iphone for tmobile that i just bought since the bootloader is 5.9? Can you use the gevey sim or turbo sim?
    Once you know your bootloader thru Fuzzyband and it turns out to be a 5.09 then youre stuck! It might take a while to get the unlock version of your FW. Gevey sim is only for 2.21 or something nothing for the 3.1FW's...
    Last edited by swoosh0217; 2009-09-24 at 05:00 PM. Reason: Automerged Doublepost

  10. The Following User Says Thank You to swoosh0217 For This Useful Post:

    The Beast 09 (2009-09-25)

  11. #9
    I have a Iphone 3GS 3.0 and mistakenly upgrade to 3.1 baseband 5.11.xx How do I downgrade back to 3.0 with baseband 4.26.08. Thanks all in advance

  12. #10
    Quote Originally Posted by kimoanh53 View Post
    I have a Iphone 3GS 3.0 and mistakenly upgrade to 3.1 baseband 5.11.xx How do I downgrade back to 3.0 with baseband 4.26.08. Thanks all in advance
    Unless you have your 3GS's ECID on file with Cydia/Saurik's server. You are pretty much stuck at this point! If you do have your ECID on Cydia's server, then you can downgrade to 3.0. There is a guide on this forum, or look in the news section. BUT your baseband will stay at 5.xx. 3GS's baseband CANNOT be downgraded at this point!

    Summarize: if youre looking to unlock your 3GS again, you are stuck right now.
    iPhone 4 32GB. Jailbroken!

  13. #11
    i have a question...me and my girl have an 8gig 3g phone both running 3.0.1, i know better then to upgrade before an unlock since we use tmo with our phones...but out of curiousity i dl fuzzy to check and both of us have the 5.8 bootloader...so my question is does that mean that if we did upgrade to 3.1, tho i don't think i'm going to, we could just use fuzzy to downgrade to the 4.26 again without a hitch? and could that be true for any other future firmware updates? since the bootloader doesn't change right?

  14. #12
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    ^ If you update to 3.1 it will change your baseband no matter what it is now.
    edit, must have been confused, again...............
    Last edited by Bo Troxell; 2009-09-28 at 04:58 AM.

  15. #13
    Quote Originally Posted by blkcadi View Post
    ^ If you update to 3.1 it will change your bootloader no matter what it is now.
    Ok so wait now I'm confused. I thought ur bootloader version didn't change. It hasn't changed with any other firmware updates I've done in the past. And if ur bootloader version updates with the 3.1 firmware update then how is any of the original op's post relevent?

  16. #14
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Quote Originally Posted by blkcadi View Post
    ^ If you update to 3.1 it will change your bootloader no matter what it is now.
    The bootloader is not updated with 3.1 firmware, just the baseband.

  17. The Following User Says Thank You to Zwayne For This Useful Post:

    Bo Troxell (2009-09-28)

  18. #15
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    Quote Originally Posted by Zwayne View Post
    The bootloader is not updated with 3.1 firmware, just the baseband.
    yup, that's what I meant but not what I typed, oppsie. Thx

  19. #16
    Cool. So since we both have 5.08 then we can downgrade our baseband if we upgrade to 3.1 right?

  20. #17
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    That should be correct!

  21. #18
    My iPhone is a Part of Me
    Join Date
    Jun 2008
    Location
    Kentucky
    Posts
    770
    Thanks
    348
    Thanked 54 Times in 45 Posts

    Any word when a fix might be avaliable?

  22. The Following User Says Thank You to whoadie For This Useful Post:

    5kywalker (2009-10-02)

  23. #19
    yes this sux becasue i used the 3.1pwnage tool to jailbreak and then i cant unlock becasue i have a bootloader higher then 5.8. Anything i can do?

  24. #20
    Bullocks!

    Hullo lads,

    I've just been everywhere and there seems to have actually no-body working upon the 05.09 downgrade issue. I've got hold of an extra 3G piece and found out it was already uploaded to 3.1 with the damnest baseband upgrade (sod-off Apple!).

    C'mon. Let us all report any geek-mateys working on it. This 3G looks good over the table, as a paper weight....

    Modmyi's just grand!
    Cheers.
    San.

Page 1 of 3 123 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •